<?php
session_start();
if(!isset($_SESSION['Login'])){
	session_start();
	session_destroy();
	header('location: ../Salir.php');
}
if ($_SERVER["REQUEST_METHOD"]=="POST"){
	$Opc=$_POST['Opc'];
	require_once('../Operaciones/Cliente_operacion.php');
	if ($Opc==1){
		$dato = new Cliente_P();
		$dato->Municipio_Des($_POST['Est']);
	}elseif ($Opc==2){
		$dato = new Cliente_P();
		$dato->Alta_Arete($_POST['Ganadera'],$_POST['Arete'],$_POST['Cant']);
	}elseif ($Opc==3){
		$dato = new Cliente_P();
		$dato->Block_Fol($_POST['Folio'],$_POST['Obs']);
	}elseif ($Opc==4){
		$dato = new Cliente_P();
		$dato->Baja_Arete($_POST['Arete'],$_POST['Folio']);
	}elseif ($Opc==5){
		$dato = new Cliente_P();
		$Bandera=$dato->Cancela_Pro($_POST['Folio']);
		echo $Bandera;
	}elseif ($Opc==6){
		$dato = new Cliente_P();
		$Bandera=$dato->Finaliza_Pro($_POST['Folio']);
	}elseif ($Opc==7){
		$dato = new Cliente_P();
		$dato->Present_Aretes($_POST['Folio']);
	}elseif ($Opc==8){
		$dato = new Cliente_P();
		$dato=$dato->Datos_Fol($_POST['Folio'],$_POST['Cliente'],$_POST['Aretes']);
		if (!is_null($dato) and $dato['Act'] != 0){
			echo true;	
		}else{
			echo false;
		}
	}elseif ($Opc==9){
		$dato = new Cliente_P();
		$dato=$dato->Alta_Rep($_POST['Folio'],$_POST['Solicitud'],$_POST['Obs'],$_POST['Aretes'],$_POST['Cliente']);
		echo $dato;
	}elseif ($Opc==10){
		$dato = new Cliente_P();
		$dato=$dato->Hist_Blocks($_POST['Id_Reg'],$_POST['Origen']);
		echo $dato;
	}elseif ($Opc==11){
		$dato = new Cliente_P();
		$dato=$dato->Personal_Auto($_POST['Id_Reg']);
	}elseif ($Opc==12){
		$dato = new Cliente_P();
		$dato->Lista_Rep($_POST['Id_Reg']);
	}
}








